@font-face
{
    font-family: "Roboto";
    src: url(../fonts/Roboto-Regular.ttf) format("truetype");
}
@font-face
{
    font-family: "oswald";
    src: url(../fonts/Oswald-Regular.ttf) format("truetype");
}
@font-face
{
    font-family: "oswaldBold";
    src: url(../fonts/Oswald-Bold.ttf) format("truetype");
}
.floatL
{
	float: left;
}
.floatR
{
	float: right;
}
.cleaner
{
	clear: both;
}html body .keybod p {    font-size: 16px;    text-align: justify;    line-height: 26px;    margin: 0;    padding: 10px 0;}
.no_style
{
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}
.no-top-margin
{
	margin-top: 0 !important;
}
.margin-bottom
{
	margin-bottom: 6em;
}
p
{
	font-size: 130%;
	line-height: 1.9em;
	text-align: justify;
	font-family: Tahoma;
}
.top{
	right: 4%;
	bottom: 7%;
	z-index: 999999;
	color: #FFF;
	display: none;
	position: fixed;
	padding: 5px 7px;
	font-weight: bold;
	background: #0386B4;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-transition: all 1s ease;
	-webkit-transition: all 3s ease;
	-o-transition: all 1s ease;
}


.header
{
	background: url("../images/circle_bg.png") repeat-x;
}
.rs_dropdown
{
	display: none !important;
}
.nav li.dropdown a i.fa
{
	line-height: 0 !important;
}
.flash
{
	margin: 1% 0 0 1%;
}
.font_strong{
	font-weight: bold;
}

/* ------ slider ------ */
.slider_cont
{
	/*height: 330px;*/
	overflow: hidden;
}
.logo
{
	z-index: 99999;
}


/* ----- middle ----- */
.middle
{
	z-index: 99999;
	margin: -3em 0 0;
	position: relative;
}
.middle .container .row
{
	/*background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f9fc 23%, #e2f3fa 38%, #daeef5 46%, #d4ecf6 53%, #cfeaf3 56%, #ceeaf5 58%, #b3deee 87%, #b6e0ee 94%, #bde2f2 96%, #c2e4f0 98%, #cde9f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(23%,#f1f9fc), color-stop(38%,#e2f3fa), color-stop(46%,#daeef5), color-stop(53%,#d4ecf6), color-stop(56%,#cfeaf3), color-stop(58%,#ceeaf5), color-stop(87%,#b3deee), color-stop(94%,#b6e0ee), color-stop(96%,#bde2f2), color-stop(98%,#c2e4f0), color-stop(100%,#cde9f4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cde9f4',GradientType=0 );*/
	background: url("../images/serv_bg.jpg") repeat-x top left;
}
.middle_row_bg
{
	position:relative;
}
.left_curv
{
	top:0;
	left: -1.7%;
	position: absolute;
}
.right_curv
{
	top:0;
	right: -1.7%;
	position: absolute;
}
.serv-bg
{
	position: relative;
	border-right: 1px solid #fff;
	box-shadow: 1px 0px 0px #abdaea;
}
.left_img_hover,
.right_img_hover
{
	display: none;
	position: absolute;
	top: 0;
}
.serv-bg:hover .left_img_hover
{
	display: block;
	left: -20px;
}
.serv-bg:hover .right_img_hover
{
	display: block;
	right: -20px;
}
.serv-bg:hover
{
	/*background: #b4deda;
	background: -moz-linear-gradient(top,  #b4deda 1%, #0c9688 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b4deda), color-stop(100%,#0c9688));
	background: -webkit-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
	background: -o-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
	background: -ms-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
	background: linear-gradient(to bottom,  #b4deda 1%,#0c9688 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4deda', endColorstr='#0c9688',GradientType=0 );*/
	background: url("../images/serv_bg_hover.jpg") repeat-x top left;
}
.serv-bg:hover .serv-col, .serv-bg:hover a
{
	color: #fff;

}
.serv-col
{
	/*padding: 2.4em 0;*/
	padding: 2.3em 0;
	color: #0696c9;
}
.serv-col h2
{
	font-size: 240%;
	text-align: center;
	text-transform: uppercase;
}
.middle .serv-bg:last-child
{
	border: none;
	box-shadow: none;
}
.serv-desc
{
	/*width: 61%;
	margin: 0.8em 1.2em;*/
	padding: 0.8em 1.2em 1.5em 15em;
}
.serv-desc h2,
.serv-desc p
{
	margin: 0;
}
.serv-desc p {
	font-size: 130%;
	line-height: 1.4em;
	padding-right: 2em;
	background: url("../img/arr_icon.png") no-repeat left center;
}
.serv-desc p a{
	color: #0696c9;
	margin-top: 1em;
	padding-left: 1.5em;
	font-family: oswald;
	display: inline-block;
	text-transform: uppercase;
	background: url("../images/more.png") no-repeat left center;
}
.serv-desc p a:hover{
	color: #eee;
}
.sd_prod
{
	background: url("../images/products_icon.png") no-repeat 2em center;
}
.sd_cli
{
	background: url("../images/clients_icon.png") no-repeat 2em center;
}
.sd_cont
{
	background: url("../images/contacts_icon.png") no-repeat 2em center;
}

/* ----- main-cont ----- */
.main-cont
{
	padding: 3.5em 0;
}
.left_cont .col-md-6:first-child
{
	padding: 0;
}
.left_cont .col-md-6:last-child
{
	padding: 0 3em;
}
.title
{
	margin: 1em 0;
}
.title p
{
	margin: 0;
	font-weight: bold;
	line-height: 1.2em;
	font-family: Roboto;
}
.title p:first-child
{
	color: #2b81d4;
	font-size: 480%;
}
.title p:nth-child(2)
{
	color: #484848;
	font-size: 440%;
}
.title p:nth-child(3)
{
	color: #858585;
	font-size: 380%;
}
p.focus
{
	margin: 0.5em 0;
	color: #b3b3b3;
	font-size: 320%;
	text-align: left;
	font-family: arial;
	line-height: 1.2em;
}
p.focus_desc
{
	margin: 0;
	font-size: 140%;
	font-family: arial;
}
.best
{
	border-radius: 50%;
	border: 1.6em solid #f0f0f0;
}

.prod:hover .bullet
{
	background: #aeafaf;
}
.bullet
{
	color: #fff;
	font-size: 720%;
	font-weight: bold;
	border-radius: 50%;
	line-height: 0.8em;
	font-family: Roboto;
	background: #676767;
	padding: 0.4em 0.5em;
}
.prod_desc
{
	width: 61%;
	margin-bottom: 3em;
	padding-bottom: 3em;
	border-bottom: 0.1em solid #cacaca;
}
.prod_desc h3
{
	color: #676767;
	font-size: 250%;	
	padding-bottom: 0.1em;
}
.prod_desc p
{
	margin: 0;
}
a.more_prod
{
	display: block;
	color: #676767;
	font-size: 150%;
	font-weight: bold;
	margin-left: 9.5em;
	font-family: oswaldBold;
}
a.more_prod:hover
{
	color: #aeafaf;
}

/* ----- clients  ----- */
.clients
{
	padding: 2em 0;
	border-top: 0.1em solid #cacaca;
}
.clients img
{
	margin-right: 3.6em;
}
.list_carousel ul,
.list_carousel1 ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li,
.list_carousel1 li {
	font-size: 40px;
	color: #999;
	text-align: center;
	width: auto;
	height: 86px;
	padding: 0;
	display: block;
	float: left;
}
.list_carousel li img
{
	cursor: pointer;
	margin: 0 0.8em 0 0;
}
.list_carousel1 li img
{
	margin: 0 0.5em 0 0;
	border: 0.1em solid #fff;
}
.list_carousel.responsive,
.list_carousel1.responsive {
	width: auto;
	margin-left: 0;
}
/* ----- footer ----- */
.footer
{
	color: #fff;
	padding: 2.5em 0;
	margin-top: 2.5em;
	background: #81d0df;
	background: -moz-linear-gradient(top,  #81d0df 0%, #0194c8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81d0df), color-stop(100%,#0194c8));
	background: -webkit-linear-gradient(top,  #81d0df 0%,#0194c8 100%);
	background: -o-linear-gradient(top,  #81d0df 0%,#0194c8 100%);
	background: -ms-linear-gradient(top,  #81d0df 0%,#0194c8 100%);
	background: linear-gradient(to bottom,  #81d0df 0%,#0194c8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81d0df', endColorstr='#0194c8',GradientType=0 );
}
.footer  h2
{
	border: 0;
	color: #0279A3;
	margin: 0 0 0.5em;
	font-weight: normal;
	text-transform: uppercase;
}
.f_more
{
	font-size: 140%;
	padding-left: 1.2em;
	font-family: roboto;
	display: inline-block;
	text-transform: lowercase;
	background: url("../images/more.png") no-repeat left center;
}
ul#carousel1 li
{
	margin-right: 1.5em;
}
ul#carousel1 li img
{
	border: 0.4em solid #fff;
	background: #0194c8;
	background: -moz-linear-gradient(top, #0194c8 0%, #81d0df 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0194c8), color-stop(100%,#81d0df));
	background: -webkit-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: -o-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: -ms-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: linear-gradient(to bottom, #0194c8 0%,#81d0df 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0194c8', endColorstr='#81d0df',GradientType=0 );
}
.footer #flexiselDemo4 img
{
	border: 0.4em solid #fff;
	background: #0194c8;
	background: -moz-linear-gradient(top, #0194c8 0%, #81d0df 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0194c8), color-stop(100%,#81d0df));
	background: -webkit-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: -o-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: -ms-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: linear-gradient(to bottom, #0194c8 0%,#81d0df 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0194c8', endColorstr='#81d0df',GradientType=0 );
}
.slinks a img
{
	margin: 1.5em 0.5em;
}

/* ----- copyright ------ */
.copyright
{
	padding: 10px 0;
	background: #0386b4;
}
.copyright p
{
	color: #fff;
	margin: 0;
}
.copyright p a
{
	font-size: 100%;
}
.align-right
{
	text-align: right;
}

/* -------------------- about page -------------------- */
.slider_cont_inner
{
	height: 280px;
	overflow: hidden;
}
.banner_img
{
	width: 42%;
	margin-top: -21em;
}
.banner_img img
{
	width: 100%;
}
.banner p
{
	margin: -0.8em 0 0;
	color: #fff;
	font-size: 520%;
	font-weight: bold;
	/*font-style: italic;*/
	font-family: Tahoma;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 1%, #abe2f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#abe2f3));
	background: -webkit-linear-gradient(top,  #ffffff 1%,#abe2f3 100%);
	background: -o-linear-gradient(top,  #ffffff 1%,#abe2f3 100%);
	background: -ms-linear-gradient(top,  #ffffff 1%,#abe2f3 100%);
	background: linear-gradient(to bottom,  #ffffff 1%,#abe2f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#abe2f3',GradientType=0 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.heading
{ 
	margin: 0.5em 0;
	font-family: oswald; 
	font-weight: normal;
	text-transform:uppercase;
}
.heading a
{
	color: #8c8b8b;
	font-size: 100%;
	font-family: oswald; 
}
.abt_img
{
	float: left;
	margin: 0.6em 1.9em 0 0;
	border: 0.3em solid #fff;
	box-shadow: 0 0 5px #aaa;
}

/* ------ clients ----- */
/*.client_list img
{
	width: 250px;
	padding: 1em;
	background: #fff;
	box-shadow: 0 0 5px #aaa;
	margin: 0.5em 2.7em 3em 0;
}*/
.clients_list img
{
	width: 100%;
	background: #fff;
	margin: 0em 0 2em;
	box-shadow: 0 0 5px #aaa;
}
.prod_list ul li
{
	list-style: none;
	margin: 0.5em 0 0;
	padding: 0.5em 0 1em 2em;
	border-bottom: 0.1em dotted #aaa;
	background: url("../images/chk.png") no-repeat left 1em;
}
.prod_list ul li a
{
	color: #8b8b8b;
	font-size: 150%;
}
.prod_list ul li a:hover
{
	color: #0386b4;
}
/* ------ contact ------ */
.map
{
	width: 100%;
	margin-bottom: 2.5em
}
label
{
	width: 20%;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
select,
textarea
{
	width: 100%;
	color: #b8b8b8;
	font-size: 120%;
	font-family: arial;
	margin-bottom: 1em;
	padding: 0.5em 0.8em;
	border: 0.1em solid #dfdfdf;
	box-shadow: inset 0px 0px 5px #dfdfdf;
}
textarea
{
	width: 100%;
}
input[type="submit"],
input[type="reset"]
{
	color: #fff;
	border: none;
	font-size: 120%;
	margin-right: 1em;
	font-family: arial;
	padding: 0.8em 2.2em;
	background: #0194c8;
	background: -moz-linear-gradient(top, #0194c8 0%, #81d0df 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0194c8), color-stop(100%,#81d0df));
	background: -webkit-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: -o-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: -ms-linear-gradient(top, #0194c8 0%,#81d0df 100%);
	background: linear-gradient(to bottom, #0194c8 0%,#81d0df 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0194c8', endColorstr='#81d0df',GradientType=0 );
}
input[type="submit"]:hover,
input[type="reset"]:hover
{
	background: #0386b4;
}
form.feedback input[type="text"],
form.feedback input[type="tel"],
form.feedback input[type="email"],
form.feedback textarea
{
	width: 100%;
}
address a
{
	color: #706f6f;
}
address a:hover
{
	color: #0386b4;
}

/*------- Thanks Page ---------*/
.thank_msg p
{
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
.thank_msg p a
{
	color: #7FCFDE;
	font-size: 12px;
}
.thank_msg a:hover
{
	color: #000;
}

/* ----- products ----- */
.sub_heading
{
	font-size: 180%;
	font-family: oswald;
	font-weight: normal;
}
/*.product_list .row 
{
	margin-bottom: 1%;
	padding-bottom: 1.5%;
	border-bottom: 0.1em solid #ddd;
}*/
.product_list ul li
{
	font-size: 130%;
	line-height: 1.9em;
	text-align: justify;
	font-family: Tahoma;
	list-style: none;
}
ol{
	margin: 0 0 0 20px;
}
ol li
{
	font-size: 130%;
	line-height: 1.9em;
	text-align: justify;
	font-family: Tahoma;
}
.product
{
	text-align: center;
	margin-bottom: 1em;
}
.product p
{
	color: #fff;
	font-size: 130%;
	background: #8c8b8b;
	text-align: center;
	padding-bottom: 0.3em;
	-moz-transition: all 0.8s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.8s ease-in-out 0s;
	transition: all 0.8s ease-in-out 0s;
}
.product img
{
	width: 100%;
	border: 0.3em solid #8c8b8b;
	/*border: 0.3em solid #fff;
	box-shadow: 0 0 5px #aaa;*/
	-moz-transition: all 0.8s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.8s ease-in-out 0s;
	transition: all 0.8s ease-in-out 0s;
}
.product:hover p
{
	background: #81d0df;
	-moz-transition: all 0.8s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.8s ease-in-out 0s;
	transition: all 0.8s ease-in-out 0s;
}
.product:hover img
{
	border: 0.3em solid #81d0df;
	-moz-transition: all 0.8s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.8s ease-in-out 0s;
	transition: all 0.8s ease-in-out 0s;
}
ul.prod_listings
{
	margin: 7% 0 7% 7%;
}
ul.prod_listings li
{
	font-size: 150%;
	line-height: 1.2em;
	text-align: justify;
	font-family: Tahoma;
	margin: 0.3em 0 0;
	padding: 0.3em 0 1em;
	list-style: disc;
	border-bottom: 0.1em dotted #aaa;
}
.doc img,
.chemical img
{
	width: 100%;
}
.info
{
	text-align: right;
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 0.1em dotted #676767;
}
a.view_info
{
	color: #676767;
	font-size: 150%;
	font-weight: bold;
	text-align: right;
	font-family: oswaldBold;
}
a.view_info:hover
{
	color: #aeafaf;
}
.next_prev
{
	text-align: right;
}
.next_prev a
{
	color: #676767;
	font-size: 150%;
	margin: 0 0.5em;
	font-weight: bold;
}
.next_prev a:hover
{
	color: #aeafaf;
}

/* ----- media screens ----- */
@media (max-width:480px)
{
	.n_dropdown
	{
		display: none;
	}
	.rs_dropdown
	{
		display: block;
	}
	.navbar-nav > li,
	.dropdown-menu > li
	{
		border-bottom: 1px solid #d8d8d8;
	}
	.navbar-nav > li > a,
	.dropdown-menu > li > a
	{
		padding: 1.5em 2em;
	}
	.flash
	{
		display: none;
	}
	.logo img
	{
		width: 100%;
	}
	.slider_cont
	{
		height: 280px;
	}
	.slider_cont_inner
	{
		height: 202px;
	}
	.banner p
	{
		width: 50%;
		font-size: 200%;
	}
	.banner p img
	{
		width: 100%;
	}
	.banner_img
	{
		margin-top: -6em;
	}
	
	.serv-desc h2
	{
		font-size: 200%;
	}
	
	.serv-bg
	{
		margin: 0;
		padding: 1.5em 0;
		border-right: 0;
		border-bottom: 1px solid #fff;
		box-shadow: 0px 1px 0px #abdaea;
	}
	.col-md-4:nth-child(3) .serv-col
	{
		border: none;
		box-shadow: none;
	}
	
	.left_curv, .right_curv,
	.left_img_hover, .right_img_hover,
	.serv-bg:hover .left_img_hover,	.serv-bg:hover .right_img_hover
	{
		display: none;
	}
	
	.middle .container .row
	{
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f1f9fc 23%, #e2f3fa 38%, #daeef5 46%, #d4ecf6 53%, #cfeaf3 56%, #ceeaf5 58%, #b3deee 87%, #b6e0ee 94%, #bde2f2 96%, #c2e4f0 98%, #cde9f4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(23%,#f1f9fc), color-stop(38%,#e2f3fa), color-stop(46%,#daeef5), color-stop(53%,#d4ecf6), color-stop(56%,#cfeaf3), color-stop(58%,#ceeaf5), color-stop(87%,#b3deee), color-stop(94%,#b6e0ee), color-stop(96%,#bde2f2), color-stop(98%,#c2e4f0), color-stop(100%,#cde9f4));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cde9f4',GradientType=0 );
	}
	.serv-bg:hover
	{
		background: #b4deda;
		background: -moz-linear-gradient(top,  #b4deda 1%, #0c9688 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b4deda), color-stop(100%,#0c9688));
		background: -webkit-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -o-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -ms-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: linear-gradient(to bottom,  #b4deda 1%,#0c9688 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4deda', endColorstr='#0c9688',GradientType=0 );
	}
	.left_cont .col-md-6:last-child
	{
		padding: 0;
	}
	.best
	{
		width: 100%;
	}
	
	.prod_desc
	{
		width: 100%;
	}
	a.more_prod
	{
		margin-left: 0;
	}
	.abt_img
	{
		width: 100%;
	}
	.md-margin-bottom
	{
		margin-bottom: 20px;
	}
	label
	{
		width: 100%;
	}
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	input[type="password"],
	select
	{
		width: 100%;
		background: #fff;
	}
}
@media (min-width: 481px) and (max-width:767px)
{
	.flash
	{
		display: none;
	}
	.n_dropdown
	{
		display: none;
	}
	.rs_dropdown
	{
		display: block;
	}
	.navbar-nav > li,
	.dropdown-menu > li
	{
		border-bottom: 1px solid #d8d8d8;
	}
	.navbar-nav > li > a,
	.dropdown-menu > li > a
	{
		padding: 1.5em 2em;
	}
	.slider_cont_inner
	{
		height: 252px;
	}
	.banner p
	{
		font-size: 450%;
	}
	.banner_img
	{
		margin-top: -9em;
	}
	.serv-col
	{
		padding: 0;
	}
	.serv-bg
	{
		margin: 0;
		padding: 1.5em 0;
		border-right: 0;
		border-bottom: 1px solid #fff;
		box-shadow: 0px 1px 0px #abdaea;
	}
	.col-md-4:nth-child(3) .serv-col
	{
		border: none;
		box-shadow: none;
	}
	
	.left_curv, .right_curv,
	.left_img_hover, .right_img_hover,
	.serv-bg:hover .left_img_hover,	.serv-bg:hover .right_img_hover
	{
		display: none;
	}
	
	.middle .container .row
	{
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f1f9fc 23%, #e2f3fa 38%, #daeef5 46%, #d4ecf6 53%, #cfeaf3 56%, #ceeaf5 58%, #b3deee 87%, #b6e0ee 94%, #bde2f2 96%, #c2e4f0 98%, #cde9f4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(23%,#f1f9fc), color-stop(38%,#e2f3fa), color-stop(46%,#daeef5), color-stop(53%,#d4ecf6), color-stop(56%,#cfeaf3), color-stop(58%,#ceeaf5), color-stop(87%,#b3deee), color-stop(94%,#b6e0ee), color-stop(96%,#bde2f2), color-stop(98%,#c2e4f0), color-stop(100%,#cde9f4));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cde9f4',GradientType=0 );
	}
	.serv-bg:hover
	{
		background: #b4deda;
		background: -moz-linear-gradient(top,  #b4deda 1%, #0c9688 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b4deda), color-stop(100%,#0c9688));
		background: -webkit-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -o-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -ms-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: linear-gradient(to bottom,  #b4deda 1%,#0c9688 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4deda', endColorstr='#0c9688',GradientType=0 );
	}

	
	.col-sm-6 {
		width: 50%;
		float: left;
	}
	.nm-margin-bottom
	{
		margin-bottom: 20px;
	}
	.md-margin-bottom
	{
		margin-bottom: 20px;
	}
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	select
	{
		width: 50%;
	}
}
@media (min-width: 768px) and (max-width:991px)
{
	.flash
	{
		display: none;
	}
	.n_dropdown
	{
		display: none;
	}
	.rs_dropdown
	{
		display: block;
	}
	.nav > li > a
	{
		padding: 1.9em 1.1em;
	}
	.banner p
	{
		font-size: 520%;
	}
	.banner_img
	{
		margin-top: -12em;
	}
	.serv-col
	{
		padding: 0;
	}
	.serv-bg
	{
		margin: 0;
		padding: 1.5em 0;
		border-right: 0;
		border-bottom: 1px solid #fff;
		box-shadow: 0px 1px 0px #abdaea;
	}
	.left_curv, .right_curv,
	.left_img_hover, .right_img_hover,
	.serv-bg:hover .left_img_hover,	.serv-bg:hover .right_img_hover
	{
		display: none;
	}
	
	.middle .container .row
	{
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f1f9fc 23%, #e2f3fa 38%, #daeef5 46%, #d4ecf6 53%, #cfeaf3 56%, #ceeaf5 58%, #b3deee 87%, #b6e0ee 94%, #bde2f2 96%, #c2e4f0 98%, #cde9f4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(23%,#f1f9fc), color-stop(38%,#e2f3fa), color-stop(46%,#daeef5), color-stop(53%,#d4ecf6), color-stop(56%,#cfeaf3), color-stop(58%,#ceeaf5), color-stop(87%,#b3deee), color-stop(94%,#b6e0ee), color-stop(96%,#bde2f2), color-stop(98%,#c2e4f0), color-stop(100%,#cde9f4));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cde9f4',GradientType=0 );
	}
	.serv-bg:hover
	{
		background: #b4deda;
		background: -moz-linear-gradient(top,  #b4deda 1%, #0c9688 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b4deda), color-stop(100%,#0c9688));
		background: -webkit-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -o-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -ms-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: linear-gradient(to bottom,  #b4deda 1%,#0c9688 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4deda', endColorstr='#0c9688',GradientType=0 );
	}

	
	.col-md-4:nth-child(3) .serv-col
	{
		border: none;
		box-shadow: none;
	}
	.nm-margin-bottom
	{
		margin-bottom: 20px;
	}
}
@media (min-width: 990px) and (max-width:1128px)
{
	.left_curv, .right_curv,
	.left_img_hover, .right_img_hover,
	.serv-bg:hover .left_img_hover,	.serv-bg:hover .right_img_hover
	{
		display: none;
	}
	
	.middle .container .row
	{
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f1f9fc 23%, #e2f3fa 38%, #daeef5 46%, #d4ecf6 53%, #cfeaf3 56%, #ceeaf5 58%, #b3deee 87%, #b6e0ee 94%, #bde2f2 96%, #c2e4f0 98%, #cde9f4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(23%,#f1f9fc), color-stop(38%,#e2f3fa), color-stop(46%,#daeef5), color-stop(53%,#d4ecf6), color-stop(56%,#cfeaf3), color-stop(58%,#ceeaf5), color-stop(87%,#b3deee), color-stop(94%,#b6e0ee), color-stop(96%,#bde2f2), color-stop(98%,#c2e4f0), color-stop(100%,#cde9f4));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#f1f9fc 23%,#e2f3fa 38%,#daeef5 46%,#d4ecf6 53%,#cfeaf3 56%,#ceeaf5 58%,#b3deee 87%,#b6e0ee 94%,#bde2f2 96%,#c2e4f0 98%,#cde9f4 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cde9f4',GradientType=0 );
	}
	.serv-bg:hover
	{
		background: #b4deda;
		background: -moz-linear-gradient(top,  #b4deda 1%, #0c9688 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b4deda), color-stop(100%,#0c9688));
		background: -webkit-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -o-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: -ms-linear-gradient(top,  #b4deda 1%,#0c9688 100%);
		background: linear-gradient(to bottom,  #b4deda 1%,#0c9688 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4deda', endColorstr='#0c9688',GradientType=0 );
	}
}